MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
Init.hxx File Reference

Go to the source code of this file.

## Functions
void | input_stream_global_init ()
| Initializes this library and all InputStream implementations. More...
void | input_stream_global_finish ()
| Deinitializes this library and all InputStream implementations. More...

## Function Documentation

void input_stream_global_finish | ( |  | ) |

Deinitializes this library and all InputStream implementations.

void input_stream_global_init | ( |  | ) |

Initializes this library and all InputStream implementations.